A cross-site scripting (XSS)... CVE-2021-46253

- AV AC AU C I A
发布: 2022-04-29
修订: 2022-04-29

A cross-site scripting (XSS) vulnerability in the Create Post function of Anchor CMS v0.12.7 allows attackers to execute arbitrary web scripts or HTML.

0%
暂无可用Exp或PoC
当前有0条受影响产品信息